# System defaults for cdgrab.
# If you wish to override these system-wide settings, create your own
# .cdgrab.conf file in your home directory.

# If you wish to use a different CDDB server, edit this line.
# If you just wanted to use a proxy server, just set your http_proxy
# environment variable - wget will use it correctly.
#CDDBURL="http://cddb.cddb.com/~cddb/cddb.cgi"

# The CDDB protocol requires hello information, including a valid username
# and hostname. If you feel paranoid about giving away such info, edit this
# line - the format is username+hostname+clientprogram+version.
#HELLOINFO="`whoami`+`hostname`+cdgrab+0.2"

# Any encoder that can understand a command line like
# "encoder file.wav file.mp3" will work here. This includes l3enc and
# bladeenc.
#ENCODER=lamer

# CD device you want to read from
#CDROM=/dev/cdrom

# Path for the DiscID retrieval program.
#CDDISCID=cd-discid

# ID3 tagging program you want to use. Must behave like id3.
#TAGGER=id3

# If you'd like to make a default location that overrides the current
# directory for putting mp3's, uncomment this.
#OUTPUTDIR=`pwd`
